/*
Theme Name: GameChops
Description: A Child Theme of InStyle
Template: InStyle
Author: Chris Davidson
*/
@import url(../InStyle/style.css);

p { font-size: 14px; }

.slide p { font-size: 24px;}

p.et_pt_blogmeta {
display: none !important;
}
P.meta-info {
display: none !important;
}

#copyright {
display: none;
}

.more-link {
display: none;
}